<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
	<elements>
		<e k="GlobalCompanyPlaceable_PW_FactoryName" v="Kartoffelwaschanlage"/>
		<e k="GlobalCompanyPlaceable_PW_FactoryDescription" v="Diese Kartoffelwaschanlage reinigt Kartoffeln, sodass sie zu einem höheren Preis verkauft werden können."/>
		<e k="GlobalCompanyPlaceable_PW_productLine_PW" v="Produktion gewaschene Kartoffeln"/>
		<e k="GlobalCompanyPlaceable_PW_Input1" v="Kartoffeln"/>
		<e k="GlobalCompanyPlaceable_PW_Input2" v="Wasser"/>
		<e k="GlobalCompanyPlaceable_PW_Output1" v="Gewaschene Kartoffeln"/>
		<e k="GlobalCompanyPlaceable_PW_fillType_PotatoWash" v="Gewaschene Kartoffeln"/>
	</elements>
</l10n>